Subject: dvd/domingo 4, 22:00 TVE1 - Tres reyes
From: &quot;koalillo &lt;koalillo@...&gt;&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 03 May 2003 19:33:09 -0000

Reciente y oportunamente tuve la oportunidad de ver esta ida de olla
que es Tres Reyes. Con el clarisimo referente de la genial &quot;Los
violentos de Kelly&quot;, Tres Reyes nos ofrece una historia similar pero
con algun añadido mas o menos original y, a gustos, contracorriente.

La estetica videoclipera, George Clooney y el fantastico hombre
calzoncillo (Mark Wahlberg) son otros argumentos que dejare que
valoreis vosotros mismos.

No esta mal.